/* 全局CSS定义 */
body {text-align:left;font-family:"微软雅黑";margin:0;padding:0;font-size:12px;word-break:break-all; background:#680001; line-height:24px; color:#898989;}
body>div{ margin-left:0; margin-right:0px; }
p,div,form,img,ul,ol,li,dl,dt,dd {margin:0;padding:0;border:0; text-align:left;}
ul,ol,li{list-style:none;}
h1,h3,h4,h5,h6 {margin:0;padding:0;text-align:left; color:#14bbf1; font-size:12px; font-weight:bolder; text-indent:0px;}
h2{font-size:12px; margin:0;padding:0; padding-bottom:5px;}
table,li,tr,th,br{font-size:12px;}
/* 链接颜色 */
a{ text-decoration:none; color:#fff;}
a:hover{ text-decoration:none; color:#FF6;}

img{ display:block;}
/* nav */
#nav{ margin:0 auto; width:100%; padding-top:0px; color:#5a5a5a; font-size:12px; text-align:center; height:23px; background:url(y1.jpg) top center no-repeat; }
#nav a{color:#5a5a5a;}
#nav a:hover{text-decoration:underline; color:#5a5a5a;}

.loadImg{float:left;width:340px;height:210px; position:relative;  display:inline;}
.loadImg .imgText{width:340px;height:16px; position:absolute;right:0; top:193px;}
.loadImg .imgText ul{text-align:center;line-height:16px;}
.loadImg .imgText ul li{float:right;width:20px;height:16px;text-align:center;color:#fff;background:#000;}
.loadImg .imgText ul li.now{background:#c72324;color:#fff;}
.k1 a{ text-decoration:none; color:#ec2627;}
.k1 a:hover{ text-decoration:none; color:#1200ff;}
.k2 a{ text-decoration:none; color:#898989;}
.k2 a:hover{ text-decoration:none; color:#f00;}
.pc_1{width:21px; background:url(b1.jpg) no-repeat scroll 0 5px transparent;  }
.pc_10{width:21px; background:url(b1.jpg) no-repeat scroll 0 6px transparent;  }
.pc_2{width:21px; background:url(b4.jpg) no-repeat scroll 0 5px transparent;  }
.m1{width:53px; height:22px;background:url(b3.jpg) no-repeat scroll 0 1px transparent;  padding-left:15px; position:relative;left:553px; top:1205px;  }
.m2{width:53px; height:22px;background:url(b6.jpg) no-repeat scroll 0 1px transparent;  padding-left:15px;  position:relative;left:95px; top:-25px;  }
.m3{width:49px; height:22px;background:url(b0.jpg) no-repeat scroll 0 3px transparent;  padding-left:13px; position:relative;left:250px; top:-25px;   }

.m4{width:49px; height:22px;background:url(b0.jpg) no-repeat scroll 0 3px transparent;  padding-left:13px; position:relative;left:245px; top:-25px;  }
.m5{width:49px; height:22px;background:url(b0.jpg) no-repeat scroll 0 3px transparent;  padding-left:13px; position:relative;left:150px; top:-25px;  }
.h1{width:272px; height:189px;background:url(b2.jpg) no-repeat; padding-left:8px; }
.h2{width:272px; height:189px;background:url(b5.jpg) no-repeat; padding-left:8px; }

.list_1 li{ line-height:30px; font-size:14px;  }
.list_1 li a{ text-decoration:none; color:#898989;}
.list_1 li a:hover{ text-decoration:none; color:#f00;}
.list_1 span{ float:right; width:70px;}
.j1 img{ border:1px #fff solid;}
#footer{ width:100%; height:100px; margin:0 auto; line-height:25px; font-size:12px; font-family:Arial,"宋体"; padding:45px 0 0px 0; background:url(index_14.jpg); color:#fff;}
#footer a{color:#fff;}
#footer p{ text-align:center; }
#footer address{ font-style:normal; text-align:center;  }

